BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #cdcdcd; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #404040
}
BLOCKQUOTE {
	MARGIN-LEFT: 25px; COLOR: #cbc1ab
}
A:link {
	FONT-SIZE: 11px; COLOR: #cbc1ab; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #cbc1ab; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #909090; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #909090; TEXT-DECORATION: none
}
#conttop A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
#conttop A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
#conttop A:active {
	TEXT-DECORATION: underline
}
#conttop A:hover {
	TEXT-DECORATION: underline
}
#contmiddle A:link {
	FONT-SIZE: 11px; COLOR: #909090; FONT-FAMILY: arial, sans-serif
}
#contmiddle A:visited {
	FONT-SIZE: 11px; COLOR: #909090; FONT-FAMILY: arial, sans-serif
}
#contmiddle A:active {
	COLOR: #cbc1ab
}
#contmiddle A:hover {
	COLOR: #cbc1ab
}
#contbottom A:link {
	FONT-SIZE: 11px; COLOR: #909090; FONT-FAMILY: arial, sans-serif
}
#contbottom A:visited {
	FONT-SIZE: 11px; COLOR: #909090; FONT-FAMILY: arial, sans-serif
}
#contbottom A:active {
	COLOR: #cbc1ab
}
#contbottom A:hover {
	COLOR: #cbc1ab
}
#nav A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
#nav A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
#nav A:active {
	COLOR: #ffffff
}
#nav A:hover {
	COLOR: #ffffff
}
#foot A:link {
	FONT-SIZE: 10px; COLOR: #cbc1ab; FONT-FAMILY: verdana, sans-serif
}
#foot A:visited {
	FONT-SIZE: 10px; COLOR: #cbc1ab; FONT-FAMILY: verdana, sans-serif
}
#foot A:active {
	COLOR: #ffffff
}
#foot A:hover {
	COLOR: #ffffff
}
FONT.top {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #909090; FONT-FAMILY: verdana, arial, sans-serif
}
FONT.bottom {
	FONT-SIZE: 10px; COLOR: #cbc1ab; FONT-FAMILY: verdana, arial, sans-serif
}
FONT.contmiddle {
	FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
FONT.form {
	FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
FONT.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cbc1ab; FONT-FAMILY: arial, sans-serif
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #cbc1ab; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #404040
}
SELECT {
	FONT-SIZE: 11px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #cbc1ab; BORDER-TOP-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #404040; FONT-FAMILY: arial, sans-serif; SCROLLBAR-BASE-COLOR: #000000; BACKGROUND-COLOR: #404040; BORDER-RIGHT-COLOR: #000000; highlight: #CBC1AB; highlighttext: #404040
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #cbc1ab; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #404040
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: arial, sans-serif
}
TD.nav {
	BACKGROUND-IMAGE: url(gfx/navbg.gif)
}
TD.navfoot {
	BACKGROUND-IMAGE: url(gfx/navfoot.gif)
}
TD.top {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #202020
}
TD.middle {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BACKGROUND-COLOR: #303030
}
TD.bottom {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #202020
}
TD.conttop {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #cbc1ab; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #202020
}
TD.contmiddle {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BACKGROUND-COLOR: #303030
}
TD.contbottom {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #202020
}
H1 {
	FONT-SIZE: 14px; COLOR: #cbc1ab
}
H2 {
	FONT-SIZE: 12px; COLOR: #cbc1ab
}
H3 {
	FONT-SIZE: 11px; COLOR: #cbc1ab
}
HR {
	FONT-SIZE: 11px; COLOR: #cbc1ab
}
